Upgrade dev requirements
1 files changed, 29 insertions(+), 21 deletions(-)

M conf/dev-requirements.txt
M conf/dev-requirements.txt +29 -21
@@ 1,48 1,56 @@ 
 #
-# This file is autogenerated by pip-compile
+# This file is autogenerated by pip-compile with python 3.7
 # To update, run:
 #
 #    pip-compile --output-file=dev-requirements.txt dev-requirements.in
 #
-appdirs==1.4.4
-    # via virtualenv
-attrs==19.3.0
+attrs==22.1.0
     # via pytest
-distlib==0.3.1
+distlib==0.3.5
     # via virtualenv
-filelock==3.0.12
+filelock==3.7.1
     # via
     #   tox
     #   virtualenv
+importlib-metadata==4.12.0
+    # via
+    #   pluggy
+    #   pytest
+    #   tox
+    #   virtualenv
 iniconfig==1.1.1
     # via pytest
-packaging==20.8
+packaging==21.3
     # via
     #   pytest
     #   tox
-pluggy==0.13.1
+platformdirs==2.5.2
+    # via virtualenv
+pluggy==1.0.0
     # via
     #   pytest
     #   tox
-py==1.10.0
+py==1.11.0
     # via
     #   pytest
     #   tox
-pyparsing==2.4.7
+pyparsing==3.0.9
     # via packaging
-pytest-runner==5.2
+pytest==7.1.2
     # via -r dev-requirements.in
-pytest==6.2.1
+pytest-runner==6.0.0
     # via -r dev-requirements.in
-six==1.15.0
-    # via
-    #   tox
-    #   virtualenv
+six==1.16.0
+    # via tox
 toml==0.10.2
-    # via
-    #   pytest
-    #   tox
-tox==3.22.0
+    # via tox
+tomli==2.0.1
+    # via pytest
+tox==3.25.1
     # via -r dev-requirements.in
-virtualenv==20.4.2
+typing-extensions==4.3.0
+    # via importlib-metadata
+virtualenv==20.16.2
     # via tox
+zipp==3.8.1
+    # via importlib-metadata